<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/securitycontrol-api/securitycontrol-api-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-api/securitycontrol-api-system/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-auth/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-auth/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datascope/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datascope/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-entity/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-log/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-log/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-redis/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-redis/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-swagger/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-commons/securitycontrol-commons-swagger/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/securitycontrol-model/securitycontrol-system/src/main/resources" charset="UTF-8" />
  </component>
</project>